li.textbelievelist {
list-style-type: square;
margin: 0px 0px 0px 30px;
font-size: 1opx;
font-family: verdana,arial,helvetica;
color:#ffffff
}

.text {font-size: 12px; font-family: verdana,arial,helvetica; color:#ffffff}
.heading {font-size: 20px; font-family: verdana,arial,helvetica; color:#ffffff; font-weight:800}
.headingul {font-size: 13px; font-family: verdana,arial,helvetica; color:#ffffff; font-weight:600; text-decoration:underline}
.textbelieve {font-size: 10px; font-family: verdana,arial,helvetica; color:#ffffff}
.textbelieveit {font-size: 10px; font-family: verdana,arial,helvetica; color:#efefef; font-style:italic}

#seal_page {
position: absolute;
top: 10px;
right: 10px;
z-index: 100}

#seal_placement {
position: relative;
}

a.linkopacity img {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6:
}

a.linkopacity:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

#rotator
{
	border: 1px solid #000;
	overflow: hidden;
	margin: 10px 10px 10px 10px;
	position: relative;
	width: 150px;
	height: 200px;
}

#rotator img
{
	width: 150px;
	height: 200px;
}

A:link {color:#ffffff}
A:visited {color:#ffffff}
A:hover {color:#ff0000}

#globe_page {
z-index:-1;
width: 100%;
position: absolute;
top: 0px;
text-align: center;
}

#globe_center {
width: 680px;
margin: auto
}

A.daylink:link {font-size: 10px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:underline}
A.daylink:visited {font-size: 10px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:underline}
A.daylink:hover {font-size: 10px; font-family: arial,verdana,helvetica; color:#ff0000; text-decoration:underline}

A.leftmenu:link {font-size: 16px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:none; font-weight:800}
A.leftmenu:visited {font-size: 16px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:none; font-weight:800}
A.leftmenu:hover {font-size: 16px; font-family: arial,verdana,helvetica; color:#ff0000; text-decoration:none; font-weight:800}

A.submenu:link {font-size: 14px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:none; font-weight:800}
A.submenu:visited {font-size: 14px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:none; font-weight:800}
A.submenu:hover {font-size: 14px; font-family: arial,verdana,helvetica; color:#ff0000; text-decoration:none; font-weight:800}

A.sponsors:link {font-size: 12px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:underline; font-weight:600}
A.sponsors:visited {font-size: 12px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:underline; font-weight:600}
A.sponsors:hover {font-size: 12px; font-family: arial,verdana,helvetica; color:#ff0000; text-decoration:underline; font-weight:600}

A.pastnav:link {font-size: 12px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:none; font-weight:600}
A.pastnav:visited {font-size: 12px; font-family: arial,verdana,helvetica; color:#ffffff; text-decoration:none; font-weight:600}
A.pastnav:hover {font-size: 12px; font-family: arial,verdana,helvetica; color:#ff0000; text-decoration:underline; font-weight:600}

.text {font-size: 12px; font-family: verdana,arial,helvetica; color:#ffffff}
.heading {font-size: 20px; font-family: verdana,arial,helvetica; color:#ffffff; font-weight:800}

h1 {font-size: 20px; font-family: verdana,arial,helvetica; color:#ffffff}

p {font-size: 12px; font-family: verdana,arial,helvetica; color:#ffffff}
ol {font-size: 12px; font-family: verdana,arial,helvetica; color:#ffffff}
.largish {font-size: 14px; font-family: verdana,arial,helvetica; color:#ffffff}
.smallish {font-size: 9px; font-family: verdana,arial,helvetica; line-height: 200%; color:#000000}
.smalladdr {font-size: 9px; font-family: verdana,arial,helvetica; color:#ffffff}
.smallisher {font-size: 9px; font-family: verdana,arial,helvetica; color:#ffffff}
.ehover {font-size: 9px; font-family: verdana,arial,helvetica; color:#ffffff}
.white {color:#ffffff}
.copyright {font-size: 10px; font-family: verdana,arial,helvetica; color:#c5c5c5}
.schednorm { font-size: 12pt; font-family: arial,helvetica; color:#ffffff; font-weight:100}
.schedbold { font-size: 12pt; font-family: arial,helvetica; color:#ffffff; font-weight:800}
.schednormsml { font-size: 7pt; font-family: arial,helvetica; color:#ffffff; font-weight:100}
.schedboldsml { font-size: 9pt; font-family: arial,helvetica; color:#ffffff; font-weight:800}
.schednormsml2 { font-size: 7pt; font-family: arial,helvetica; color:#ffffff; font-weight:100}
.schedboldsml2 { font-size: 9pt; font-family: arial,helvetica; color:#ffffff; font-weight:100}
.pastorintro {font-size: 9px; font-family: verdana,arial,helvetica; color:#ffffff}
.contact {font-size: 14px; font-family: verdana,arial,helvetica; color:#ffffff; font-weight:600}
.siteinfo {font-size: 12px; font-family: verdana,arial,helvetica; color:#ffffff}
.title {font-size: 38px; font-family: verdana,arial,helvectica; color:#ffffff}
.subtitle {font-size: 16px; font-family: verdana,arial,helvetica; color:#ffffff; font-weight:800}

h1 {color:#ffffff; font-size:20px}
h2 {color:#ffffff; font-size:17px}
h3 {color:#ffffff; font-size:14px}
h4 {color:#ffffff; font-size:11px}

body { 
background: #0e254e url(background.jpg) no-repeat top center
}

#menu_holder {
width: 100%;
position : relative;
}

#menu {
position: relative;
top: 0em;
left: 0em;
}

dl, dt, dd, ul, li {
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none;
color: #000;
}

#menu dt {
cursor: pointer;
padding-left: 0px;
height: 40px;
line-height: 40px;
margin: 0px 0px 0px 0px;
border: 0px;
text-align: left;
font-weight: bold;
}

#menu dt a {
padding-left: 20px;
color: #fff;
text-decoration: none;
display: block;
background: url(x.gif) no-repeat top center;
width: 203;
height: 37;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/menu_backing.png', sizingMethod='scale')
filter:alpha(opacity=20);
opacity: 0.2;
-moz-opacity: 0.2;
}

#menu dd {
position: absolute;
margin-left: 10px;
margin-top: -1.5em;
z-index: 100;
left: 11em;
width: 10em;
background: #6898d0;
border: 0px;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity: 0.8;
}

#menu ul {
padding; 0px;
}

#menu li {
font-size: 85%;
height: 30px;
line-height: 15px;
}

#menu li a {
padding-left: 10px;
color: #fff;
text-decoration: none;
display: block;
}

#menu li a:hover {
text-decoration: underline;
color: #ff3e3e;
background: #fff;
}

.spwhite {
font-family: verdana, arial, sans-serif;
font-size: 12px;
font-weight: bold;
color: #fff;
}

.mentions {
position: absolute;
bottom : 300px;
left : 10px;
color: #000;
background-color: #00ff00;
}

a {text-decoration: none;
color: #222;
}

.txtarea {
	font: normal 11px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

#calendar {
	padding: 0;
	margin: 0;
	font: normal 10px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;

}

.nav, .nav a {
	font: bold 18px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #ffffff;	
	text-align: center;
	text-decoration: none;
	position: relative;
}	


caption {
	margin: 0;
	padding: 0;
	background: #A2ADBC;
	color: #fff;	 
	font: bold 10px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-align: center;
}

th {
	font: bold 11px/20px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

.day {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	font: normal 10px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	width: 30px;
	height: 40px;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

.mnthnav {
	font: normal 12px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	width: 30px;
	height: 20px;
	color: #ffffff;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

.capt {
	width: 210px;
	height: 20px;
	text-align: center;
}

